<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="990b687eac5defd469bb167c51ae2c2c">
  <dict>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
